Bug 23328 - 2 ldap configurations
2 ldap configurations
Status: CLOSED RAWHIDE
Product: Red Hat Linux
Classification: Retired
Component: authconfig (Show other bugs)
7.1
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Nalin Dahyabhai
David Lawrence
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-01-04 11:41 EST by Michael Redinger
Modified: 2007-04-18 12:30 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-01-04 11:41:48 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Michael Redinger 2001-01-04 11:41:45 EST
authconfig has an entry for configuring LDAP both on the first and the
second screen.
Unless I missed something I suppose one of them can be removed.
Comment 1 Nalin Dahyabhai 2001-01-10 19:16:01 EST
The two screens serve different purposes.  The first screen's toggle controls
whether or not LDAP is consulted for user information (i.e., home directories,
shells, etc.) and the second controls whether or not it is used for
authentication.  On my test machine I use LDAP for user information and Kerberos
for authentication.  All the same, allowing the user to set the server options
doesn't quite make sense on both screens, so that'll change in 4.0.27 and later.

Note You need to log in before you can comment on or make changes to this bug.